from django.conf.urls import url

from .views import *

urlpatterns = (
    url(r'^branch/data/$', branch_list),
    url(r'^branch/save/$', branch_save),
    url(r'^self_branch/$', self_branch),

    url(r'^member/data/$', member_list),
    url(r'^member_coupon/data/$', member_coupon_list),
    url(r'^member_coupon/write_off/$', coupon_write_off),
    url(r'^member_coupon/cancel_write_off/$', coupon_cancel_write_off),

    url(r'^order/data/$', order_list),
    url(r'^order/split_account/$', order_split_account),
    url(r'^order/update_split/$', order_update_split),

    url(r'^coupon/data/$', coupon_list),
    url(r'^coupon/save/$', coupon_save),
    url(r'^coupon/dict/$', coupon_dict),

    url(r'^activity/data/$', activity_list),
    url(r'^activity/save/$', activity_save),
    url(r'^activity/delete/$', activity_delete),
    url(r'^activity/check/$', activity_check),
    url(r'^activity/signs_save/$', activity_signs_save),
    url(r'^activity/coupon_save/$', activity_coupon_save),
    url(r'^activity/code/$', activity_code),
    # url(r'^ueditor/images/$', ueditor_image),
    url(r'^upload/images/$', upload_image),
)

